# Generated by Django 3.2.12 on 2022-03-30 00:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0095_territorio_organizacao'),
    ]

    operations = [
        migrations.AlterField(
            model_name='territorio',
            name='organizacao',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='territorios', to='main.organizacao'),
        ),
    ]
